Subject: Re: [OPSEC] IETF 77 timeline, updated

From: Joel Jaeggli <[email-masked]>
Date: Sat, 06 Mar 2010 16:55:45 -0800

FYI the below remaining timeline items apply. if you're updating drafts
please do so by 1700 PST monday.

As of now we has two agenda items submitted which I will include in the
draft agenda, anything else that should be brought up please let me know.

On 02/06/2010 11:32 AM, Joel Jaeggli wrote:

> 2010-03-08 (Monday): Internet Draft final submission cut-off by 17:00
> PST (01:00 Tuesday, March 9 UTC), upload using IETF ID Submission Tool.
> 
> 2010-03-10 (Wednesday): Draft Working Group agendas due by 17:00 PST
> (01:00 Thursday, March 11 UTC), upload using IETF Meeting Materials
> Management Tool.
> 
> 2010-03-12 (Friday): Early Bird registration and payment cut-off at
> 17:00 PST (01:00 Saturday, March 13 UTC).
> 
> 2010-03-15 (Monday): Revised Working Group agendas due by 17:00 PDT
> (24:00 UTC), upload using IETF Meeting Materials Management Tool.
> 
> 2010-03-15 (Monday): Registration cancellation cut-off at 17:00 PDT
> (24:00 UTC).
> 
> 2010-03-19 (Friday): Final Pre-Registration and Pre-Payment cut-off at
> 17:00 PDT (24:00 UTC).
> 
> 2010-03-21 - 2010-03-26: 77th IETF Meeting in Anaheim, California, USA.
> 
> 
> _______________________________________________
> OPSEC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsec
>